/* general style */
div.logo a {
	background:url("logo.png") no-repeat top left;
	display:block;
	height:90px;
	width:300px;
}
div#header_wrap {
background:#333 url("grass.jpg") center top no-repeat;
}
div#header_container {
border-top:4px solid #222;
}
div.headline_title {
background:url("headline_bg_dark.png") left center no-repeat;
}
div.headline_close {
background:url("headline_close_dark.png") no-repeat scroll left bottom transparent;
}
.headline_title h3 {
color:#fff;
}
.headline_inner h4 {
color:#ddd;
}
#searchwrapper input {
color:#999;
}
#searchwrapper {
background-image:url("search_dark.png");
}
div#main_container {
background:none repeat scroll 0 0 #f1ebd5;
}
div#footer_container {
background:#333 url("radial_footer_charcoal.jpg") 50% 0% no-repeat;
border-top:4px solid #4a4a4a;
}
ul.footer_widgets h3 {
color:#eee;
}
.footer h5 {
color:#eee;
}
.footer ul.footer_widgets ul.thumblist img {
background:#444; border:1px solid #333; margin-right:17px;
}
.footer a {
color:#888;
}
.footer ul a:hover {
color:#888;
}
.footer ul ul li:hover {
color:#333;
background:#555;
}
.footer ul {
border-color:#4a4a4a;
color:#555555;
}
ul.footer_widgets ul li {
border-bottom:1px solid #4a4a4a;
}
.footer input, .footer textarea {
background:#444;
}
.footer input:hover, .footer textarea:hover {
background:#494949;
}
.footer_form label {}
.footer_form .submit input {
color:#777;
background:#282828;
}
.footer_form .submit input:hover {
color:#676767;
background:#2b2b2b;
}
.copyright p {
	color:#7a6a58;
}
.copyright p a, .copyright p a:hover {
	color:#7a6a58;
}
div.copyright_container {
	background:#55453d;
}
div.copyright div.logo_fade {
background:url("logo_fade.png") left 1px no-repeat;
}
.carousel img {
}

/* dropdown */
ul.dropdown li a, ul.dropdown .dir {
	color:#00cc00;
}
ul.dropdown *.dir {
 background-image: url("dropdown_arrow_dark.png");
}
ul.dropdown ul li a {
color:#555; border-bottom:solid 0px #eee; padding:10px 12px;
}

/* slider */
.buttons, .control{
	border:1px solid #999;
}
.active{
	background:#eee;
	color: #00ff00;
	border:1px solid #eee;
}
.buttons:hover {
	background:#eee;
	border:1px solid #eee;
}
